import dynamix_sdk.base as _base


class CloudbrokerAccountEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudbrokerAccountEnableProtocol(
    _base.BasePostAPIFunctionProtocol,
):
    def enable(
        self,
        *,
        account_id: int,
    ) -> CloudbrokerAccountEnableResultBool:
        ...
